Perl 6 - the future is here, just unevenly distributed

IRC log for #confidant, 2016-09-03

| Channels | #confidant index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
04:22 lyftbot joined #confidant
04:29 lyftbot left #confidant
04:30 lyftbot joined #confidant
04:40 doy joined #confidant
07:59 lyftbot [russmac] Is using a venv with v1.1 compulsory? I was using v1.0 without it, Seems to be broken now.
08:02 lyftbot [russmac] Actually following all instructions I cant get v1.1 working.
08:59 wm-bot GitHub [lyft/confidant] new issue by russmac: Manual installation fails: ImportError: No module named wsgi https://github.com/lyft/confidant/issues/97
13:33 sammyo joined #confidant
13:47 sammyo left #confidant
19:51 Ryan_Lane Hey russmac, thanks for reporting the issue. I've updated the docs and the changelog :)

| Channels | #confidant index | Today | | Search | Google Search | Plain-Text | summary